summaryrefslogtreecommitdiff
path: root/.ci
diff options
context:
space:
mode:
Diffstat (limited to '.ci')
-rwxr-xr-x.ci/ci-make-distcheck.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.ci/ci-make-distcheck.sh b/.ci/ci-make-distcheck.sh
index f4e66dfbbe..c79c397470 100755
--- a/.ci/ci-make-distcheck.sh
+++ b/.ci/ci-make-distcheck.sh
@@ -10,7 +10,7 @@ if [ "$DISTRO" != "" ] ; then
docker exec --env MAKEFLAGS="-j5 -rR" --env EIO_MONITOR_POLL=1 --env CC="ccache gcc" \
--env CXX="ccache g++" \
--env CFLAGS="-fdirectives-only" --env CXXFLAGS="-fdirectives-only" \
- $(cat $HOME/cid) make distcheck
+ $(cat $HOME/cid) make distcheck || (sudo cat efl-*/_build/sub/src/test-suite.log; false)
else
export PATH="/usr/local/opt/ccache/libexec:$(brew --prefix gettext)/bin:$PATH"
make